/*
Theme Name: 	Co Child
Theme URI: 		http://demo.pnclogos.com/co
Author: 		PNC LOGOS
Author URI: 	https://www.pnclogos.com
Description:	Created By PNC LOGOS
Template:		co
Version: 		1.0
*/


/* Theme customization starts here
-------------------------------------------------------------- */
.header-classic #Top_bar {
    background-color: #FFFFFF;
}
#Top_bar #logo {
    height: 111px;
    padding: 0;
    padding-top: 15px;
}
#Top_bar .menu > li > a, #Top_bar #menu ul li.submenu .menu-toggle {
    color: #1C1C1C;
}
a.action_button {
    background-color: #FF6700;
    border-radius: 25px;
    text-transform: uppercase;
    color: #fff;
}
.half-slider h4 {
    color: #FFFFFF;
    font-size: 21px;
    line-height: 38px;
    font-weight: 700;
}
.half-slider .one-second {
    padding-right: 40px !important;
}
.first-section h2 {
    color: #fff;
    font-weight: 700;
    font-size: 50px;
    line-height: 61px;
}
.viewallservices {
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #FF6700;
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
}
.viewallservices:hover{
	color: #FF6700;
}
.first-section h4 {
    color: #FFFFFF;
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
}
.first-section p {
    color: #FFFFFF;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
}
.home-service-box p{
	min-height: 234px;
}
.second-section h4 {
    color: #FFFFFF;
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
}
.sliding_box .desc_wrapper {
    padding: 20px 20px;
    background: #FF6700;
}
.sliding_box .desc_wrapper:after {
    border-bottom-color: #FF6700;
}
.sliding_box .photo_wrapper {
    bottom: -28px;
}
.third-sec h2 {
    color: #1C0B6D;
    font-weight: 700;
    font-size: 50px;
    line-height: 61px;
}
.fourth-section h3 {
    color: #1C0B6D;
    font-size: 36px;
    line-height: 44px;
    font-weight: 700;
}
.fourth-section p {
    color: #8A8A8A;
    font-size: 18px;
    line-height: 26px;
    font-weight: bold;
}
.fourth-section h4 {
    color: #FFFFFF;
    font-size: 18px;
    line-height: 38px;
    font-weight: 700;
    margin-bottom: 0px;
}
.mk-right .column_attr.clearfix {
    margin-right: -40px;
}
.theme-btn {
    background-color: #FF6700;
    border-radius: 25px;
    text-transform: uppercase;
    color: #fff;
    padding: 12px 33px 11px;
    font-weight: 700;
    font-size: 14px;
    margin-top: 20px;
    display: inline-block;
    line-height: 18px;
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
}
.fith-section h3 {
    text-transform: uppercase;
    font-size: 20px;
    color: #1C0B6D;
    line-height: 30px;
    margin-bottom: 20px;
    font-weight: 700;
}
a.cphone {
    color: #FF6700;
    font-size: 24px;
    line-height: 26px;
    font-weight: 700;
}
.cp {
    color: #636363F7;
    font-size: 18px;
    line-height: 26px;
    font-weight: 700;
}
a.cmail {
    color: #636363F7;
    font-size: 18px;
    line-height: 26px;
    font-weight: 700;
}
.home-page-form {
    background-color: #FF6700;
    padding: 50px 70px 30px 70px;
}
.home-page-form h2 {
    color: #FFFFFF;
    font-size: 33px;
    line-height: 40px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 25px;
}
.home-page-form input, .home-page-form textarea, .home-page-form select,#popmake-124 input,#popmake-124 textarea,#popmake-124 select {
    padding: 12px 15px;
    background-color: #FFFFFF;
    border-bottom: 0px;
    margin-bottom: 10px !important;
    border-radius: 25px;
}
.home-page-form textarea,#popmake-124 textarea{
    height: 87px;
}
.home-page-form input[type="submit"],#popmake-124 input[type="submit"]{
    padding: 12px 15px;
    background-color: #1C0B6D;
    width: 100%;
    font-weight: 700;
    text-transform: uppercase;
}
input[type="date"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, select:focus, textarea:focus {
    color: #1C0B6D;
    border-color: #1C0B6D;
}
#Footer {
    background-color: #F5F5F5 !important;
}
#Footer p {
    color: #636363F7;
    font-size: 18px;
    line-height: 26px;
    font-weight: 700;
    margin-top: 20px;
}
#Footer a.icon_bar {
    background-color: #1C0B6D;
    color: #fff !important;
    border-radius: 50%;
}
.footer-copy-center #Footer .footer_copy .copyright {
    color: #636363F7;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
}
#Top_bar .menu > li.current-menu-item > a, #Top_bar .menu > li.current_page_item > a {
    color: #1C0B6D;
}
#Top_bar .menu > li > a:hover {
    color: #1C0B6D;
}
.footer-copy-center #Footer .footer_copy .copyright b {
    color: #1C0B6D;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
}
#Top_bar.is-sticky .menu > li > a {
}
.first-section {
    top: -1px;
}
#Top_bar a.responsive-menu-toggle {
    color: #000;
}
.button-flat .button_theme {
    background-color: #FF6700;
    border-radius: 25px;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 30px;
    font-weight: 700;
    font-size: 14px;
    margin-top: 20px;
}
#Side_slide {
    background-color: #1c0b6d;
    border-color: #1c0b6d;
}
input[type="submit"] {
    padding: 12px 15px;
    background-color: #1C0B6D !important;
    font-weight: 700;
    text-transform: uppercase;
}
@media only screen and (min-width: 1024px) {
    #Footer {
        margin-top: -110px;
    }
}
@media only screen and (max-width: 1024px) and (min-width: 767px) {
    .first-section {
        padding-bottom: 170px !important;
    }
    .first-section p {
        min-height: 200px;
    }
    .first-section h4 {
        min-height: 44px;
    }
    .sliding_box .desc_wrapper h4 {
        font-size: 15px;
    }
    .mk-right .column_attr.clearfix {
        margin-right: -28px;
        margin-left: -146px;
    }
    a.cphone {
        font-size: 20px;
    }
    .cp {
        font-size: 16px;
    }
    a.cmail {
        font-size: 16px;
    }
    .home-page-form {
        padding: 50px 20px 30px 20px;
    }
    #Top_bar #logo{
    	height: 100px;
    }
    #Top_bar #logo img{
    	max-height: 80px !important;
    }
    #Top_bar.is-sticky #logo img{
    	max-height: 40px !important;
    }
    .header-classic #Top_bar .top_bar_right{
    	display: none;
    }
    #Top_bar a.responsive-menu-toggle{
    	right: -150px;
    }
}
@media (min-width: 768px) and (max-width: 959px){
	.first-section .mcb-item-6wie55lgo .column_attr.align_right{
		padding: 0px 70px 0 0 !important;
	}
	.viewallservices{
		font-size: 16px;
	}
}
@media only screen and (max-width: 767px) {
    #Top_bar {
        background-color: #fff;
    }
    .first-section h2 {
        margin-bottom: 0px;
    }
    .viewallservices {
        float: left;
        margin-bottom: 40px;
        display: none;
    }
    .first-section {
        padding-bottom: 60px !important;
    }
    .mk-right .column_attr.clearfix {
        margin-right: 0;
    }
    .home-page-form {
        padding: 50px 10px 0px 10px;
    }
    #Footer p {
        text-align: left;
    }
    #Footer .custom-html-widget div, #Footer .custom-html-widget p {
        text-align: left !important;
    }
    .first-section h4 {
        font-size: 20px;
    }
    #Subheader .title{
        font-size: 30px;
        white-space: nowrap;
    }
    h2,.fourth-section h3{
    	font-size: 30px !important;
    }
    p{
    	font-size: 14px !important;
    }
    .home-service-box{
    	margin-bottom: 30px !important;
    }
    .half-slider .one-second{
    	padding-left: 0 !important;
    	padding-right: 0 !important;
    }
    .half-slider h4{
    	font-size: 18px;
    }
    .page-id-7 .mcb-item-0pr53ftbq .button_align.align_right{
    	text-align: center;
    }
    .home-service-box p{
        min-height: unset;
    }
    .mcb-section-jpw8neuhh{
        padding-top: 10px !important;
    }
    .mcb-section-jpw8neuhh .mcb-wrap{
        margin-bottom: 20px;
    }
    .mcb-section-jpw8neuhh .mcb-wrap:nth-child(2) {
        margin-bottom: 0;
    }
    .mcb-wrap-t8fz1n25c .mcb-wrap-inner{
        display: grid;
    }
    .mcb-wrap-t8fz1n25c .mcb-wrap-inner .mcb-item-2mdpd2tzk{
        order: 20;
    }
    .third-sec h2 {line-height: 45px;}
    .page-id-9 .mcb-item-bd8om8fq3 .column_attr{padding: 30px !important;}
    .page-id-9 .mcb-item-bd8om8fq3 .column_attr div.wpcf7 .ajax-loader{display: block;}
    .page-id-9 .mcb-section-zsnt8wveh{padding-top: 70px !important;}
    .fourth-section{padding-bottom: 60px !important;}
}
@media only screen and (max-width: 1239px) {
    #Subheader {
        padding: 200px 0 120px;
    }
}

#Footer .footer_copy {
    border: none !important;
}
#Footer .footer_copy .container{
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.services-pgsec1 h3{
	font-size: 50px;
}
.services-pgsec1 p{
	width: 90%;
}
.services-pgsec1 .one-second .mcb-column:first-child{
	min-height: 392px;
}
a.cmail:hover{
    color: #FF6700;
}

.your-phone input[type=number]::-webkit-inner-spin-button, 
.your-phone input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
body:not(.home) h1,
body:not(.home) h2,
body:not(.home) h3,
body:not(.home) h4{
    font-weight: bold;
}
#Subheader .title{
    font-weight: bold;
}
.third-sec p big{
    font-weight: 400;
}
.page-id-7 h5{
    font-weight: 400;
    font-size: 18px;
}
.mcb-item-g4cqgnpi4 p{
    font-weight: 400;
}
.page-id-5 li{
    font-weight: 400;
}
.wpcf7-form-control{
    font-weight: 400 !important;
}
.mcb-section-zsnt8wveh p{
    font-weight: 400;
}
.page-id-9 h6{
    font-weight: 400;
}
.whitespace-nowrap{
    white-space: nowrap;
}
.button_theme_inline{
    display: inline;
    padding: 15px 20px !important;
    position: relative;
    top: 5px;
}
.wpcf7-response-output{
    background: #46b450;
    color: #fff;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}

@media only screen and (max-width: 768px) {
    .page-id-7 .mcb-wrap-67vndg7zc.one-second{
        padding: 20px 20px 15px !important;
    }
    .page-id-7 .mcb-wrap-67vndg7zc h3{
        font-size: 30px;
        line-height: normal;
    }
    h3{
        font-size: 30px;
    }
    .mcb-item-3qw2uuuzt .column_attr{
        min-height: 230px !important;
    }
    .page-id-13 .mcb-item-8n361fd4t{
        display: none !important;
    }
    #slider-1-slide-1-layer-4 {
        position: relative;
        right: 6px;
    }
}
@media only screen and (max-width: 1239px) and (min-width: 768px) {
    .page-id-9 .mcb-wrap-hrzzaq1jh .mcb-wrap-inner .mcb-column:nth-child(-n+4) {
        width: calc(100% / 2 - 30px);
        float: left;;
    }
}
form.invalid .wpcf7-response-output{
    display: none !important;
}
.wpcf7 form .wpcf7-response-output{
    margin: 0 0 1em;
}
@media only screen and (max-width: 959px) and (min-width: 768px){
    .page-id-7 .mcb-item-2mdpd2tzk .column_attr,.page-id-7 .mcb-item-jx9nw4etn .column_attr{
        padding: 0 2% !important;
    }
    .fourth-section h3{font-size: 30px; line-height:33px;}
}